=== debian/control ===
Source: rust-i18n-embed-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-syn-1+derive-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+printing-dev <!nocheck>,
 librust-syn-1+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/i18n-embed-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/i18n-embed-impl
X-Cargo-Crate: i18n-embed-impl
Rules-Requires-Root: no

Package: librust-i18n-embed-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-find-crate-0.6+default-dev,
 librust-i18n-config-0.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+derive-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+printing-dev,
 librust-syn-1+proc-macro-dev
Provides:
 librust-i18n-embed-impl+default-dev (= ${binary:Version}),
 librust-i18n-embed-impl+find-crate-dev (= ${binary:Version}),
 librust-i18n-embed-impl+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-impl+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-impl+i18n-config-dev (= ${binary:Version}),
 librust-i18n-embed-impl+quote-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0+default-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0+find-crate-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0+i18n-config-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0+quote-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8+default-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8+find-crate-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8+i18n-config-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8+quote-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8.0-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8.0+default-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8.0+find-crate-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8.0+fluent-system-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8.0+gettext-system-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8.0+i18n-config-dev (= ${binary:Version}),
 librust-i18n-embed-impl-0.8.0+quote-dev (= ${binary:Version})
Description: Macro implementations for i18n-embed - Rust source code
 This package contains the source for the Rust i18n-embed-impl crate, packaged
 by debcargo for use with cargo and dh-cargo.
