## rust-i18n-embed-impl 0.8.3

=== debian/changelog ===
rust-i18n-embed-impl (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package i18n-embed-impl 0.8.3 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Mar 2024 20:04:20 +0100
