## rust-i18n-embed-impl 0.8.4

=== debian/changelog ===
rust-i18n-embed-impl (0.8.4-2) unstable; urgency=medium

  * Team upload.
  * Package i18n-embed-impl 0.8.4 from crates.io using debcargo 2.7.11
  * Relax deps for find-crate 0.7

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 26 Feb 2026 16:01:11 +0100

rust-i18n-embed-impl (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package i18n-embed-impl 0.8.4 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 26 Dec 2024 00:38:06 +0000
