=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: rust-i18n-embed-impl
 Section: rust
-Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
@@ -16,19 +15,20 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/i18n-embed-impl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/i18n-embed-impl
+Homepage: https://github.com/kellpossible/cargo-i18n/tree/master/i18n-embed
 X-Cargo-Crate: i18n-embed-impl
-Rules-Requires-Root: no
+X-Cargo-Crate-Version: 0.8.4
 
 Package: librust-i18n-embed-impl-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-find-crate-0.6+default-dev,
- librust-i18n-config-0.4+default-dev (>= 0.4.5-~~),
+ librust-find-crate-0.7+default-dev,
+ librust-i18n-config-0.4+default-dev (>= 0.4.7),
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
  librust-syn-2+default-dev,
@@ -58,12 +58,12 @@
  librust-i18n-embed-impl-0.8+gettext-system-dev (= ${binary:Version}),
  librust-i18n-embed-impl-0.8+i18n-config-dev (= ${binary:Version}),
  librust-i18n-embed-impl-0.8+quote-dev (= ${binary:Version}),
- librust-i18n-embed-impl-0.8.3-dev (= ${binary:Version}),
- librust-i18n-embed-impl-0.8.3+default-dev (= ${binary:Version}),
- librust-i18n-embed-impl-0.8.3+find-crate-dev (= ${binary:Version}),
- librust-i18n-embed-impl-0.8.3+fluent-system-dev (= ${binary:Version}),
- librust-i18n-embed-impl-0.8.3+gettext-system-dev (= ${binary:Version}),
- librust-i18n-embed-impl-0.8.3+i18n-config-dev (= ${binary:Version}),
- librust-i18n-embed-impl-0.8.3+quote-dev (= ${binary:Version})
+ librust-i18n-embed-impl-0.8.4-dev (= ${binary:Version}),
+ librust-i18n-embed-impl-0.8.4+default-dev (= ${binary:Version}),
+ librust-i18n-embed-impl-0.8.4+find-crate-dev (= ${binary:Version}),
+ librust-i18n-embed-impl-0.8.4+fluent-system-dev (= ${binary:Version}),
+ librust-i18n-embed-impl-0.8.4+gettext-system-dev (= ${binary:Version}),
+ librust-i18n-embed-impl-0.8.4+i18n-config-dev (= ${binary:Version}),
+ librust-i18n-embed-impl-0.8.4+quote-dev (= ${binary:Version})
 Description: Macro implementations for i18n-embed - Rust source code
  Source code for Debianized Rust crate "i18n-embed-impl"
