=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-impl 0.8.4 --all-targets --all-features
Features: test-name=rust-i18n-embed-impl:@
Depends: dh-cargo (>= 33~), rustc, librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-impl 0.8.4 --all-targets
Features: test-name=librust-i18n-embed-impl-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-impl 0.8.4 --all-targets --no-default-features --features find-crate
Features: test-name=librust-i18n-embed-impl-dev:find-crate
Depends: dh-cargo (>= 33~), rustc, librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-impl 0.8.4 --all-targets --no-default-features --features fluent-system
Features: test-name=librust-i18n-embed-impl-dev:fluent-system
Depends: dh-cargo (>= 33~), rustc, librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-impl 0.8.4 --all-targets --no-default-features --features gettext-system
Features: test-name=librust-i18n-embed-impl-dev:gettext-system
Depends: dh-cargo (>= 33~), rustc, librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-impl 0.8.4 --all-targets --no-default-features --features i18n-config
Features: test-name=librust-i18n-embed-impl-dev:i18n-config
Depends: dh-cargo (>= 33~), rustc, librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-impl 0.8.4 --all-targets --no-default-features --features quote
Features: test-name=librust-i18n-embed-impl-dev:quote
Depends: dh-cargo (>= 33~), rustc, librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-impl 0.8.4 --all-targets --no-default-features
Features: test-name=librust-i18n-embed-impl-dev:
Depends: dh-cargo (>= 33~), rustc, librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
